漏洞信息详情

Cisco IronPort跨站脚本漏洞

  • CNNVD编号:CNNVD-201202-219
  • 危害等级: 中危
  • CVE编号: CVE-2012-0340
  • 漏洞类型: 跨站脚本
  • 发布时间: 2012-02-16
  • 威胁类型: 远程
  • 更新时间: 2012-02-16
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco IronPort 6.5.3之前版本的管理接口中存在跨站脚本漏洞。远程攻击者可利用该漏洞借助未明向量注入任意web脚本或者HTML,也称bug ID72410.

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://tools.cisco.com/security/center/viewAlert.x?alertId=25045

参考网址

来源: tools.cisco.com

链接:http://tools.cisco.com/security/center/viewAlert.x?alertId=25045

来源:NSFOCUS 名称:18777 链接:http://www.nsfocus.net/vulndb/18777

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多